
.btn-stitch {
    text-align: center;
    letter-spacing: 2px;
  display: inline-block;
  font-size: 15px;
  padding: .3em 1em;
  text-decoration: none;
  background: antiquewhite;
  color: rgb(43, 42, 42);
  border-radius: 4px;
  box-shadow: 0px 0px 0px 5px antiquewhite;
  border: dashed 3px rgb(49, 47, 47);
}

.btn-stitch:hover {
    transition: all 0.3s;
    color: antiquewhite;
  border: dotted 3px antiquewhite;
  box-shadow: 0px 0px 0px 5px rgb(43, 42, 42);
  background: rgb(43, 42, 42);
}

.btn-back {
  position: relative;
  left: -40%;
  text-align: center;
  letter-spacing: 2px;
  display: inline;
  font-size: 15px;
  padding: .3em 1em;
  text-decoration: none;
  background: rgb(243, 208, 224);
  color: rgb(43, 42, 42);
  border-radius: 4px;
  box-shadow: 0px 0px 0px 5px rgb(243, 208, 224);
  border: dashed 3px rgb(49, 47, 47);
}

.btn-back:hover {
  transition: all 0.3s;
  color: rgb(49, 47, 47);
border: dotted 3px rgb(43, 42, 42);
box-shadow: 0px 0px 0px 5px antiquewhite;
background: antiquewhite;
}

